lib64pango1.0-devel-1.36.8-3.mga5.x86_64.rpm


Advertisement

Description

lib64pango1.0-devel - System for layout and rendering of internationalized text

Property Value
Distribution Mageia 5.1
Repository Mageia Core x86_64
Package name lib64pango1.0-devel
Package version 1.36.8
Package release 3.mga5
Package architecture x86_64
Package type rpm
Installed size 961.77 KB
Download size 130.88 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package includes the static libraries and header files
for the pango package.

Alternatives

Package Version Architecture Repository
lib64pango1.0-devel-1.36.8-5.mga5.x86_64.rpm 1.36.8 x86_64 Mageia Core Updates
lib64pango1.0-devel - - -

Requires

Name Value
devel(libX11(64bit)) -
devel(libXft(64bit)) -
devel(libXrender(64bit)) -
devel(libcairo(64bit)) -
devel(libfontconfig(64bit)) -
devel(libfreetype(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgmodule-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libharfbuzz(64bit)) -
devel(libm(64bit)) -
devel(libpango-1.0(64bit)) -
devel(libpangoft2-1.0(64bit)) -
lib64pango1.0_0 == 1.36.8
libX11.so.6()(64bit) -
libXft.so.2()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libcairo.so.2()(64bit) -
libfontconfig.so.1()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libpango-1.0.so.0()(64bit) -
libpangocairo-1.0.so.0()(64bit) -
libpangoft2-1.0.so.0()(64bit) -
libpangoxft-1.0.so.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
pango == 1.36.8
pkgconfig -
pkgconfig(cairo) -
pkgconfig(fontconfig) -
pkgconfig(freetype2) -
pkgconfig(glib-2.0) -
pkgconfig(gmodule-no-export-2.0) -
pkgconfig(gobject-2.0) -
pkgconfig(harfbuzz) -
pkgconfig(pango) -
pkgconfig(pangoft2) -
pkgconfig(xft) -

Provides

Name Value
devel(libpango-1.0(64bit)) -
devel(libpangocairo-1.0(64bit)) -
devel(libpangoft2-1.0(64bit)) -
devel(libpangoxft-1.0(64bit)) -
lib64pango1.0-devel == 1.36.8-3.mga5
lib64pango1.0-devel(x86-64) == 1.36.8-3.mga5
libpango-devel == 1.36.8-3.mga5
libpango1.0-devel == 1.36.8-3.mga5
pango-devel == 1.36.8-3.mga5
pkgconfig(pango) == 1.36.8
pkgconfig(pangocairo) == 1.36.8
pkgconfig(pangoft2) == 1.36.8
pkgconfig(pangoxft) == 1.36.8

Conflicts

Name Value
lib64pango1.0_0 < 1.28.1-2
pango < 1.18.0-3mdv

Obsoletes

Name Value
lib64pango1.0_0-devel -
pango-devel -

Download

Type URL
Binary Package lib64pango1.0-devel-1.36.8-3.mga5.x86_64.rpm
Source Package pango-1.36.8-3.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64pango1.0-devel rpm package:
    # urpmi lib64pango1.0-devel

Files

Path
/usr/bin/pango-view-64
/usr/include/pango-1.0/
/usr/include/pango-1.0/pango/pango-attributes.h
/usr/include/pango-1.0/pango/pango-bidi-type.h
/usr/include/pango-1.0/pango/pango-break.h
/usr/include/pango-1.0/pango/pango-context.h
/usr/include/pango-1.0/pango/pango-coverage.h
/usr/include/pango-1.0/pango/pango-engine.h
/usr/include/pango-1.0/pango/pango-enum-types.h
/usr/include/pango-1.0/pango/pango-features.h
/usr/include/pango-1.0/pango/pango-font.h
/usr/include/pango-1.0/pango/pango-fontmap.h
/usr/include/pango-1.0/pango/pango-fontset.h
/usr/include/pango-1.0/pango/pango-glyph-item.h
/usr/include/pango-1.0/pango/pango-glyph.h
/usr/include/pango-1.0/pango/pango-gravity.h
/usr/include/pango-1.0/pango/pango-item.h
/usr/include/pango-1.0/pango/pango-language.h
/usr/include/pango-1.0/pango/pango-layout.h
/usr/include/pango-1.0/pango/pango-matrix.h
/usr/include/pango-1.0/pango/pango-modules.h
/usr/include/pango-1.0/pango/pango-ot.h
/usr/include/pango-1.0/pango/pango-renderer.h
/usr/include/pango-1.0/pango/pango-script.h
/usr/include/pango-1.0/pango/pango-tabs.h
/usr/include/pango-1.0/pango/pango-types.h
/usr/include/pango-1.0/pango/pango-utils.h
/usr/include/pango-1.0/pango/pango.h
/usr/include/pango-1.0/pango/pangocairo.h
/usr/include/pango-1.0/pango/pangofc-decoder.h
/usr/include/pango-1.0/pango/pangofc-font.h
/usr/include/pango-1.0/pango/pangofc-fontmap.h
/usr/include/pango-1.0/pango/pangoft2.h
/usr/include/pango-1.0/pango/pangoxft-render.h
/usr/include/pango-1.0/pango/pangoxft.h
/usr/lib64/libpango-1.0.so
/usr/lib64/libpangocairo-1.0.so
/usr/lib64/libpangoft2-1.0.so
/usr/lib64/libpangoxft-1.0.so
/usr/lib64/pkgconfig/pango.pc
/usr/lib64/pkgconfig/pangocairo.pc
/usr/lib64/pkgconfig/pangoft2.pc
/usr/lib64/pkgconfig/pangoxft.pc
/usr/share/gir-1.0/Pango-1.0.gir
/usr/share/gir-1.0/PangoCairo-1.0.gir
/usr/share/gir-1.0/PangoFT2-1.0.gir
/usr/share/gir-1.0/PangoXft-1.0.gir

Changelog

See pango-1.36.8-3.mga5.x86_64.rpm changelog.

See Also

Package Description
lib64pango1.0_0-1.36.8-3.mga5.x86_64.rpm System for layout and rendering of internationalized text
lib64pango1.0_0-modules-1.36.8-3.mga5.x86_64.rpm System for layout and rendering of internationalized text
lib64pangomm2.4-devel-2.34.0-4.mga5.x86_64.rpm Headers and development files of pangomm
lib64pangomm2.4-static-devel-2.34.0-4.mga5.x86_64.rpm Static libraries of pangomm
lib64pangomm2.4_1-2.34.0-4.mga5.x86_64.rpm C++ interface for the pango library
lib64pangox-devel-0.0.2-5.mga5.x86_64.rpm Compatibility library providing the obsolete pangox library
lib64pangox1.0_0-0.0.2-5.mga5.x86_64.rpm Compatibility library providing the obsolete pangox library
lib64pano13-devel-2.9.19-2.mga5.x86_64.rpm Headers for developing programs that will use libpano13
lib64pano13_3-2.9.19-2.mga5.x86_64.rpm Panorama Tools library
lib64paper-devel-1.1.24-6.mga5.x86_64.rpm Library for handling paper characteristics (development files)
lib64paper1-1.1.24-6.mga5.x86_64.rpm Library for handling paper characteristics
lib64pari-devel-2.7.2-1.mga5.x86_64.rpm Development files for PARI shared library
lib64pari4-2.7.2-1.mga5.x86_64.rpm Shared PARI library
lib64parpack-devel-3.1.5-4.mga5.x86_64.rpm Files needed for developing ARPACK based applications
lib64parpack2-3.1.5-4.mga5.x86_64.rpm Runtime libraries for PARPACK
Advertisement
Advertisement